Delete rule
DELETE
https://api.agora.io/dev/v1/kicking-rule
Use this endpoint to delete a specified banning rule.
Request
The request URL and request body is case-sensitive. All requests must use HTTPS.
Request header
Content-Type:application/json- The request header must contain the
Authorizationfield. For details, see RESTful authentication.
Request body
APPLICATION/JSON
BODYrequired
- appid stringrequired
The App ID of the project. You can get it through one of the following methods:
- Copy from the Agora Console
- Call the Get all projects API, and read the value of the
vendor_keyfield in the response body.
- id numberrequired
The ID of the rule to delete.
Response
A 200 status code indicates success. The response body contains the following parameters:
OK
If the status code is not 200, the request fails. See the message field in the response body for the reason for this failure. Refer to Response status codes for details.